Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0292

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2009-0292
Last Modified 05 Feb 2009 01:53:31
Published 27 Jan 2009 03:30:04
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-0292

Summary

SQL injection vulnerability in show_cat2.php in SHOP-INET 4 allows remote attackers to execute arbitrary SQL commands via the grid parameter.

Vulnerable Systems

Application

  • Shop-inet 4.0


References

MILW0RM - 7874

SECUNIA - 33660

OSVDB - 51615


Last Updated: 27 May 2016 10:50:11